Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Visual Editor (VE) » VE error java6-sun-1.6.0.07
VE error java6-sun-1.6.0.07 [message #617275] Fri, 12 September 2008 09:52
Oleg is currently offline Oleg
Messages: 2
Registered: July 2009
Junior Member
Hi,

Ubuntu 8.04
Eclipse SDK Version: 3.3.2 Build id: M20080221-1800
Visual Editor 1.3.0.200709121813
Visual Editor SDK 1.2.1.v20060825_M
java6-sun-1.6.0.07

while loading class using VE eclipse replies with an error

IWAV0138E Remote VM terminated too soon. See .log file for trace of
output. For VM "Project (by.test)-VM for by.gomelpromstroy.test".

IWAV0066E No Standard Bean Proxy Factory has been set.

and does not load VE

but when using java-1.5.0-sun-1.5.0.16 class loading occurs successfully

please tell me how to download java with the VE-6

thanks
Previous Topic:VE error java6-sun-1.6.0.07
Next Topic:Eclipse 3.4 Ganymede (J2EE) + non official VE = can't use visual plugin for RCP
Goto Forum:
  


Current Time: Sun Apr 20 15:55:35 EDT 2014

Powered by FUDForum. Page generated in 0.09936 seconds